> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Portal Messages Controller send Message



## OpenAPI

````yaml /generated/specs/platform.json post /api/portal/messages
openapi: 3.0.0
info:
  title: Raul API - Plataforma
  description: Portal cliente, templates, RRHH, notificaciones y automatizaciones internas.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/portal/messages:
    post:
      tags:
        - portal-messages
      summary: Portal Messages Controller send Message
      operationId: PortalMessagesController_sendMessage
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/SendPortalMessageDto'
      responses:
        '201':
          description: ''
components:
  schemas:
    SendPortalMessageDto:
      type: object
      properties: {}

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.